<!DOCTYPE html>
<html>
<head>
	<title>Hello World</title>
	<link rel="stylesheet" href="style.css"> 
</head>

<body>


<header><img src="Ramda.png">

<menu>
	<div class="menu-block"> 
		<a class="menu">Functional Programming</a>
		<a class="menu">Ramda</a>
		<a class="menu">Fantasy Land Spec</a>
		<a class="menu">Node.js for all</a>

	</div>

</menu>

</header>
<main> 
	<div class="block">
	<div class="left-sidebar">
       <div class="left-menu"><a class="links-left">Ramda</a><a class="links-left">Why Ramda?</a><a class="links-left">What's Different?</a><a class="links-left">Introductions</a><a class="links-left">Philosophy</a></div>
	</div>
	<div class="center-sidebar"><img class="c-img" src="top-img.png"/></div> 
</div>
	<div class="text"><p>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не только успешно пережил без заметных изменений пять веков, но и перешагнул в электронный дизайн. Его популяризации в новое время послужили публикация листов Letraset с образцами Lorem Ipsum в 60-х годах и, в более недавнее время, программы электронной вёрстки типа Aldus PageMaker, в шаблонах которых используется Lorem Ipsum.
</p>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>
</div>
</main>
<footer><div class="footer-block">
<a class="footer-menu">Ramda</a>    <a class="footer-menu">Why Ramda? </a>   <a class="footer-menu">What's Different? </a>   <a class="footer-menu">Introductions </a>  <a class="footer-menu">Philosophy</a> <span>Copyright (C) 2018</span> </div> </footer>
	</body>
</html>
